STAT(1)

BEZEICHNUNG
stat - Anzeige des Datei- oder Dateisystemstatus

ÜBERSICHT
stat [OPTION]... FILE...

BESCHREIBUNG

Status einer Datei oder eines Dateisystems anzeigen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-L, --dereference
    Verweisen folgen

-f, --file-system
    Dateisystemstatus anstelle des Dateistatus anzeigen

-c  --format=FORMAT
    Das angegebene FORMAT anstelle der Vorgabe benutzen; nach jeder Benutzung von FORMAT einen Zeilenumbruch ausgeben.

--printf=FORMAT
    Wie --format, interpretiert jedoch Maskierung per Rückschrägstrich und gibt nicht den obligatorischen abschließenden Zeilenumbruch aus. Falls Sie einen Zeilenumbruch wünschen, fügen Sie \n in FORMAT ein.

-t, --terse
    Gibt die Information in Kurzform aus

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Die gültigen Formatangaben für Dateien (ohne --file-system):

%a  access rights in octal

%A  Zugriffsrechte in menschenlesbarer Form

%b  Anzahl der reservierten Blöcke (siehe %B)

%B  Die Größe jedes mit »%b« gemeldeten Blocks in Byte

%C  SELinux-Sicherheitskontext-Zeichenkette

%d  Gerätenummer in dezimaler Schreibweise

%D  Gerätenummer in hexadezimaler Schreibweise

%f  Raw-Modus in hexadezimaler Schreibweise

%F  Dateityp

%g  Gruppen‐ID des Eigentümers

%G  Gruppenname des Eigentümers

%h  Anzahl harter Verweise

%i  Inode-Nummer

%m  Einhängepunkt

%n  Dateiname

%N  Dateiname in Anführungsstrichen mit Zurückverfolgung, falls symbolischer Verweis

%o  Hinweis auf die optimale E/A-Übertragungsgröße (engl. I/O)

%s  Gesamtgröße in Byte

%t  Major-Gerätetyp im hexadezimalen Format, für zeichen-/blockorientierte Spezialdateien

%T  Minor-Gerätetyp im hexadezimalen Format, für zeichen-/blockorientierte Spezialdateien

%u  Anwender‐ID des Eigentümers

%U  Anwendername des Eigentümers

%w  Menschenlesbare Zeit der Dateierstellung; »-«, falls unbekannt

%W  Zeit der Dateierstellung in Sekunden seit der Unix-Epoche; 0, falls unbekannt

%x  Menschenlesbare Zeit des letzten Zugriffs

%X  Zeit des letzten Zugriffs, Sekunden seit der Unix-Epoche

%y  Menschenlesbare Zeit der letzten Datenänderung

%Y  Zeit der letzten Datenänderung, Sekunden seit der Unix-Epoche

%z  Menschenlesbare Zeit der letzten Statusänderung

%Z  Zeit der letzten Statusänderung, Sekunden seit der Unix-Epoche

Gültige Formatangaben für Dateisysteme:

%a  Freie Blöcke, die Nicht‐Superusern zur Verfügung stehen

%b  Gesamte Datenblöcke im Dateisystem

%c  Gesamte Dateiknoten im Dateisystem

%d  Freie Dateiknoten im Dateisystem

%f  Freie Blöcke im Dateisystem

%i  Dateisystem‐ID in hexadezimaler Schreibweise

%l  Maximale Länge von Dateinamen

%n  Dateiname

%s  Blockgröße (für schnellere Übertragungen)

%S  Grundlegende Blockgröße (für Blockzahlen)

%t  Dateisystem‐ID in hexadezimaler Schreibweise

%T  Art des Dateisystems in menschenlesbarer Form

BEACHTEN SIE: Ihre Shell hat möglicherweise eine eigene Version von stat, welche normalerweise die hier beschriebene Version ersetzt. Bitte greifen Sie auf die Dokumentation Ihrer Shell zurück, um die dort unterstützten Optionen in Erfahrung zu bringen.

AUTOR
Geschrieben von Michael Meskes.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von stat an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
stat(2)

Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/stat>
oder lokal verfügbar mit: info '(coreutils) stat invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Chris Leick <c.leick@vollbio.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.